* {
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  font-family: "Kodchasan", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  background-color: #fefefa;
}

.space {
  height: 10vh;
  width: 100%;
  color: #bb5aa6;
}

.space h1 {
  color: #551a8b;
}

.font {
  font-family: "Kodchasan", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.landscape {
  display: flex;
  justify-content: center;
  align-items: center;
}

.heading-container {
  backdrop-filter: blur(10px);
  background-color: auto;
  width: 100vw;
  height: 5vw;
}

.aboutus {
  backdrop-filter: brightness(50%);
}

.heading {
  color: #fefefa;
  font-weight: 800;
}

#hero {
  background-image: url("Product images/f2.jpg");

  height: 100vh;
  width: 100vw;
}

#nav {
  justify-content: space-between;
  backdrop-filter: blur(10px);
  background-color: auto;
}

.logo {
  background-image: url("Product images/logo.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 5vw;
  width: 5vw;
  flex: 1;
}

.menu {
  flex: 1;
  width: 100%;
  padding: 20px;
}

.items li a {
  font-weight: 800;
  font-size: 1.1rem;
  color: #551a8b;
  text-decoration: none;
}

.items {
  justify-content: space-evenly;
  width: 100%;
  cursor: pointer;
}

.items li a:hover {
  color: #bb5aa6;
}

.items li a:active {
  color: #fefefa;
}

#products {
  display: grid;
  grid-template-rows: 7% 90%;
  grid-template-columns: 100%;
  width: 100%;
}

#products .heading {
  /* font-size: 50px; */
  background-color: transparent;
}

#content-logo {
  background-image: url("Product images/logo.png");
  background-size: 70%;
  height: 30vw;
  background-color: #fff;
  border-radius: 50%;
}

.bg-logo {
  background-image: url("Product images/logo.png");

  position: absolute;
  z-index: -1;
}

#products #bg-logo {
  height: 200%;
  opacity: 20%;
  transform: translateY(-20px);
  background-repeat: repeat;
  background-position: center;
  background-size: 100px;
  background-color: rgba(0, 0, 0, 0.432);
}

.hero-content,
.about-content {
  justify-content: space-around;
  width: 100%;
  height: 80vh;
  padding: 0px 30px;
}

.hero-content {
  width: 95%;
}

.hero-content div {
  width: 30vw;
  height: 100%;
}

.hero-content .text div {
  width: 100%;
  height: 100%;
}

.hero-content .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hero-content .text div {
  height: fit-content;
}

.hero-content div p {
  color: #551a8b;
  text-align: right;
  text-wrap: wrap;
  width: 100%;
  font-size: 1.5rem;
  font-weight: 100;
}

.catalog {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
}

#catalog {
  background-color: #551a8b;
  border: none;
  color: #fefefa;
  border-radius: 20px;
  padding: 10px 20px;
  margin-top: 20px;
  font-size: 20px;
}

#catalog:hover {
  background-color: #bb5aa6;
}

#catalog:active {
  padding: 11px 21px;
}

#catalog i {
  margin-left: 10px;
  display: inline;
  justify-content: center;
  align-items: center;
}

#about {
  background-image: url("Product images/f3.jpg");
  width: 100vw;
  height: 100vh;
  flex-direction: column;
  justify-content: space-between;
}

.item1 {
  grid-area: who;
  width: 95%;
}

.item2 {
  grid-area: mission;
}

.item6 {
  grid-area: heading;
}

.item3 {
  grid-area: a;
}

.item4 {
  grid-area: b;
}

.item5 {
  grid-area: c;
}

.about-content {
  display: grid;
  grid-template-areas:
    "who who mission"
    "who who mission"
    "heading heading heading"
    "a b c";
  grid-template-rows: 50%;
  place-items: center;
  padding: 0px;
  row-gap: 0px;
  column-gap: 10px;
  height: 100%;
  width: 100%;
  backdrop-filter: brightness(50%);
  padding-bottom: 20px;
}

.about-content .card {
  backdrop-filter: blur(4px);
  background-color: auto;
  flex-direction: column;
  border-radius: 20px;
  box-shadow: inset 0px 2px 8px 0px rgba(255, 255, 255, 0.647);
  width: 90%;
  height: 100%;
}

.about-content .item1 {
  width: 94%;
}

.card .child-heading {
  background-color: #fefefa;
  width: 100%;
  height: fit-content;
}

.card .text {
  width: 100%;
  height: 80%;
  overflow: hidden;
}

.card .text p {
  width: 80%;
  height: 100%;
  overflow: hidden;
  margin: 3rem 2rem 2rem 2rem;
  text-align: center;
  color: white;
  font-size: 1rem;
}

#products {
  background-color: transparent;
  width: 100vw;
  height: fit-content;
  flex-direction: column;
  margin-bottom: 10px;
  overflow: hidden;
}

.card_products {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10%;
  height: 60%;
  width: 100%;
  /* backdrop-filter: brightness(50%) blur(10px); */
}

#products .cards {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 2px 50px #541a8b86;
  border: 1px solid transparent;
  border-radius: 20px;
  width: 15%;
  height: 60%;
  transition: 0.1s;
  background-color: #fff;
}

#products .cards:hover {
  border: 1px solid #551a8b;
  background-color: #b199c7;
}

#products .cards:active {
  border: 1px solid transparent;
  background-color: #fff;
}

#products .cards img {
  height: 30%;
  margin: 30px 0px;
}

#products .product-container {
  height: 5vw;
}

#products .heading {
  color: #551a8b;
  height: 100%;
}

#products .product-content {
  display: grid;
  place-items: center;
  width: 100vw;
  height: 100%;
  grid-template-columns: 16% 16% 16% 16% 16% 16%;
  grid-template-rows: 45%;
  column-gap: 10px;
  row-gap: 10px;
  overflow: hidden;
}

#products .image {
  width: 100%;
  height: 100%;
  background-size: cover;
  transition: all 0.2s;
  overflow: hidden;
}

#products .image:hover {
  scale: 0.9;
}

#products .image div {
  display: none;
  background-color: rgba(0, 0, 0, 0.75);
  color: #fefefa;
  width: 100%;
  height: 100%;
  font-weight: 800;
  font-size: 1.1rem;
}

#products .image:hover>div {
  display: flex;
}

#products .image1 {
  background-image: url("Product images/n1.jpg");
}

#products .image2 {
  background-image: url("Product images/n2.jpg");
}

#products .image3 {
  background-image: url("Product images/bracelet - orange and brown.jpg");
}

#products .image4 {
  background-image: url("Product images/bracelet - pink and black.jpg");
}

#products .image5 {
  background-image: url("Product images/n3.jpg");
}

#products .image6 {
  background-image: url("Product images/n4.jpg");
}

#products .image7 {
  background-image: url("Product images/n5.jpg");
}

#products .image8 {
  background-image: url("Product images/n6.jpg");
}

#products .image9 {
  background-image: url("Product images/n7.jpg");
}

#products .image10 {
  background-image: url("Product images/n8.jpg");
}

#products .image11 {
  background-image: url("Product images/n9.jpg");
}

#products .image12 {
  background-image: url("Product images/bookmark 2.jpg");
}

#products .image13 {
  background-image: url("Product images/e10.jpg");
}

#products .image14 {
  background-image: url("Product images/e1.jpg");
}

#products .image15 {
  background-image: url("Product images/e2.jpg");
}

#products .image16 {
  background-image: url("Product images/e3.jpg");
}

#products .image17 {
  background-image: url("Product images/e4.jpg");
}

#products .image18 {
  background-image: url("Product images/e12.jpg");
}

#products .image19 {
  background-image: url("Product images/e9.jpg");
}

#products .image20 {
  background-image: url("Product images/e6.jpg");
}

#products .image21 {
  background-image: url("Product images/e8.jpg");
}

#products .image22 {
  background-image: url("Product images/e9.jpg");
}

#products .image23 {
  background-image: url("Product images/e5.jpg");
}

#products .image24 {
  background-image: url("Product images/bracelet - brown.jpg");
}

#products .image25 {
  background-image: url("Product images/bookmark3.jpg");
}

#products .image26 {
  background-image: url("Product images/bookmaek 1.jpg");
}

#products .image27 {
  background-image: url("Product images/e11.jpg");
}

#testimonials {
  background-image: url("Product images/flower.jpg");
  width: 100vw;
  height: fit-content;
}

/* .testimonials-container{
  display: grid;
  grid-template-columns: 50% 50%;
  place-items: center;
  color: #fefefa;
} */

.testimonials-given {
  height: 100%;
}

.testimonials-given div {
  height: 90%;
  color: #fefefa;
}

.testimonials-given .name {
  writing-mode: vertical-lr;
  text-orientation: upright;
  font-weight: 800;
  width: 62%;
}

.testimonials-given .name p {
  font-weight: 800;
  font-size: 3rem;
}

.testimonial-text {
  text-align: center;
  font-weight: 800;
  width: 58%;
}

.testimonial-text p {
  width: 50%;
  font-weight: 800;
}

.ceo_img {
  height: 600px;
  border-radius: 20px;
}

/* #testimonials .heading {
  height: 5vw;
} */

footer {
  flex-direction: column;
  gap: 50px;
  padding: 30px 0px;
}

.contact-container .heading {
  color: #551a8b;
}

.contact-content {
  display: grid;
  grid-template-columns: 50% 50%;

  gap: 20px;
}

.policy {
  width: 20%;
}

.contact-container div {
  height: 100%;
}

.contact-content div:nth-child(1) {
  text-align: right;
  justify-content: flex-end;
}

.contact-content div:nth-child(2) {
  justify-content: flex-start;
  gap: 50px;
}

.contact-content .landscape:nth-child(2) {
  width: 100%;
}

.contact-content div a {
  overflow: hidden;
  width: 50px;
}

.contact-content div i {
  font-size: 2rem;
  overflow: hidden;
}

#contact .contact-content div i:hover {
  color: #bb5aa6;
}

.contact-content p {
  width: 60%;
}

#testimonials .testimonials-given {
  display: flex;
  overflow: hidden;
}

#testimonials .slideshow-container {
  backdrop-filter: brightness(50%);
}

#testimonials .heading-container {
  backdrop-filter: brightness(50%);
}

/* img {
  vertical-align: middle;
} */

/* Slideshow container */
.slideshow-container {
  position: relative;
  /* margin: auto; */
  width: 100%;
  height: 90vh;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  background-color: rgba(0, 0, 0, 0.75);
}

.next {
  right: 15px;
}

.left {
  left: 20px;
}

.hideDiv {
  display: none;
}

#back {
  position: absolute;
  left: 20px;
  overflow: visible;
  transition: 0.1s;
}

#back:hover {
  color: #541a8b81;
}

#back:active {
  color: #551a8b;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

#delivery-retrun-container {
  display: grid;
  grid-template-columns: 50% 50%;
}

#Delivery,
#Return {
  height: 100vh;
  width: 50vw;
  display: flex;
  justify-content: center;
  align-items: last baseline;
  flex-direction: column;
  text-align: left;

}

#delivery-retrun-container img {
  height: 600px;
}

#delivery-retrun-container .lg {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bold {
  font-weight: bold;
  margin-top: 10px;

}

#Delivery .bold {
  font-weight: bold;
  display: block;

}

/* Media query for phones (max-width: 600px) */
@media only screen and (max-width: 600px) {

  #delivery-retrun-container .lg {
    display: none;
  }

  #delivery-retrun-container {
    overflow-y: scroll;
    height: 100%;
  }

  #Delivery,
  #Return {
    height: 100%;
    width: 95vw;
    overflow: scroll;
    padding: 40px 20px;

  }

  .bold {
    height: 20px;
    margin: 0px;
    padding: 20px 0px;
    overflow: visible;
  }

  #hero .landscape {
    flex-direction: column;
    width: 100%;
    padding: 0px;
    gap: 10px;
    overflow: visible;
  }

  #hero {
    background-position: -790px;
    align-items: center;
    justify-content: center;
  }

  #hero #content-logo {
    width: 50vw;
  }

  #hero .font {
    width: 90%;
  }

  #content-logo {
    margin-top: 20px;
    background-size: 70%;
    height: 50vw;
    gap: 0px;
    background-color: #fff;
    border-radius: 50%;

  }

  .hero-content div {
    height: 50%;
  }

  #hero .catalog {
    width: 95%;
  }

  .contact-content {
    grid-template-columns: 100%;
    place-content: center;
  }

  .contact-content div:nth-child(1) {
    text-align: center;
    justify-content: center;
  }

  .contact-content div:nth-child(2) {
    text-align: center;
    justify-content: center;
    gap: 50px;
  }

  .policy {
    width: 100%;
  }

  #about {
    height: 100%;
  }

  .about-content {
    grid-template-areas:
      "who who who"
      "mission mission mission"
      "mission mission mission"
      "mission mission mission"
      "mission mission mission"
      "heading heading heading"
      "a a a"
      "a a a"
      "b b b"
      "b b b"
      "c c c"
      "c c c";
    /* grid-template-rows: 50%; */
    height: fit-content;
  }

  .card .text p {

    width: 95%;
  }

  .card .child-heading,
  .item1 {

    height: fit-content;
  }

  .about-content .item1 {
    height: fit-content;
  }

  .about-content .item2 {
    height: 100%;
  }

  #about .heading {
    margin: 10px 0px;
  }

  #testimonials .heading {
    padding: 10px 0px;
  }

  .heading-container {
    height: fit-content;
  }

  .card_products {
    flex-direction: column;
    height: 100%;
  }

  #products {}

  #products .cards {
    width: 50%;
    box-shadow: 0px 0px 0px rgba(84, 26, 139, 0);
  }

  #products .product-content {
    grid-template-columns: 30% 30% 30%;
    grid-template-rows: 30% 30% 30% 30% 30% 30% 30%;
  }

  #products .product-container {
    margin-bottom: 20px;
  }

  #products .heading {
    overflow: visible;
  }

  #testimonials {
    overflow: hidden;
  }

  /* 
  #testimonials h3,
  #testimonials .name {
    display: none;
  } */

  .testimonial-text {
    width: 100%;
  }

  .testimonial-text p {
    width: 70%;
  }

  .slideshow-container {
    height: 95vh;
  }

  .testimonials-given {
    height: 100%;
  }

  .next {
    right: 0px;
  }

  #nav {
    background-color: #fefefa;
    height: 15vh;
  }

  #nav ul {
    background-color: #fefefa;
    padding-bottom: 5px;
  }

  #nav li {
    text-align: center;
  }

  #nav .logo {
    display: none;
  }

  .hero-content .text {
    justify-content: flex-start;
  }

  #catalog {
    margin: 0px;
  }

  #products .product-container {
    /* height: 5vw; */
    height: fit-content;
  }

  .about-content .card {
    overflow: hidden;
  }

  .image17,
  .image21,
  .image22 {
    display: none;
  }
}

/* Media query for tablets (max-width: 900px) */
@media only screen and (min-width: 600px) and (max-width: 1024px) {

  #delivery-retrun-container .lg {
    display: none;
  }

  #Delivery,
  #Return {
    height: 100vh;
    width: 100vw;
    align-items: flex-start;
    padding-left: 20px;
  }

  #hero .hero-content,
  #hero .image,
  #hero .text {
    flex-direction: column;
    width: 100%;
    padding: 0px;
    gap: 10px;
    overflow: visible;
  }

  #hero .hero-content {
    height: 100%;
  }

  #hero {
    background-position: -500px;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }

  #hero #content-logo {
    width: 50vw;
  }

  #hero .font {
    width: 50%;
  }

  .hero-content .text div {
    justify-content: flex-end;
    margin-right: 80px;
  }

  #content-logo {
    margin-top: 20px;
    background-size: 70%;
    height: 50vw;
    gap: 0px;
    background-color: #fff;
    border-radius: 50%;

  }

  .hero-content div {
    height: 50%;
  }

  #hero .catalog {
    width: 100%;
  }

  .testimonial-text p {

    font-size: 26px;
  }

  #testimonials {
    overflow: hidden;
  }

  /* #testimonials h3,
  #testimonials .name {
    display: none;
  } */

  .testimonial-text {
    width: 100%;
  }

  .testimonial-text p {
    width: 70%;
  }

  .slideshow-container {
    height: 100vh;
  }

  .testimonials-given {
    height: 100%;
  }

  #products .image {
    width: 100%;
  }

  .card_products {
    flex-direction: column;
    height: 100%;
  }

  #products {}

  #products .cards {
    width: 50%;
    box-shadow: 0px 0px 0px rgba(84, 26, 139, 0);
  }

  #products .product-content {
    grid-template-columns: 30% 30% 30%;
    grid-template-rows: 30% 30% 30% 30% 30% 30% 30%;
  }

  #products .product-container {
    margin-bottom: 20px;
  }

  #products .heading {
    overflow: visible;
  }

  .image17,
  .image21,
  .image22 {
    display: none;
  }

  .contact-content {
    grid-template-columns: 100%;
    place-content: center;
  }

  .contact-content div:nth-child(1) {
    text-align: center;
    justify-content: center;
  }

  .contact-content div:nth-child(2) {
    text-align: center;
    justify-content: center;
    gap: 50px;
  }

  .contact-content p {
    font-size: 20px;
  }

  .logo {
    display: none;
  }

  .items {
    text-align: center;
  }
}

@media only screen and (min-width: 750px) and (max-width: 1024px) {
  .card .text p {
    margin: 0px;
    width: 95%;
  }

  .card .text {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
  }

  .about-content .card {
    overflow: hidden;
  }
}

@media only screen and (min-width: 0px) and (max-width: 750px) {
  #about {
    height: 100%;
  }

  .about-content {
    display: flex;
    flex-direction: column;
    /* grid-template-rows: 50%; */
  }

  .card .text p {

    width: 95%;
  }

  .card .child-heading,
  .item1 {

    height: fit-content;
  }

  .about-content .item1 {
    height: fit-content;
  }

  .about-content .item2 {
    height: 100%;
  }

  #about .heading {
    margin: 10px 0px;
  }
}

/* Media query for laptops (max-width: 1440px) */
@media only screen and (max-width: 1440px) {}